applehtml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CLEARFIX */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/* END CLEARFIX */
body {
	 text-align: center;
	 /*background: #52370a;*/
	 background: #D3D6D3;
	 font-family: arial, helvetica, sans-serif;
	 line-height: 17px;
}
.overlay {
	background: #000;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:110;
	opacity: 0.8;
	cursor: pointer;
	filter: alpha(opacity=80);
}
.game_holder {
	background: #fff;
	position: fixed;
	z-index:999;
	top: 50%;
	margin-top: -320px;
	left: 50%;
	width:508px;
	margin-left: -256px;
	border: 6px solid #fff;
}
#ttl2 {
  overflow: hidden;
  height: 30px;
}
#ttl2 span {
  height: 20px;
  font-size: 13px;
  color: #fff;
  float: right;
}
/* [Round Corners] */
.dkoldies,
#header,
#aside,
h2,
#appletic,
#alphabet_menu,
#side-alphabet,
._728,
._728_2,
#search-box,
#sale_ban li a,
.nes-pack .buy,
.side_add .buy,
#footer,
.img_holder,
.facebook,
.dkoldies h4,
#aside h3,
.new-shtick span,
#sale_ban{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/* [Round Corners] */
#header {
	background: url('/images/nintendo-games-online_bg.jpg') right -10px no-repeat #B6A887;
	/*height:110px;*/
	height:110px;
	margin:10px auto;
	position:relative;
	text-align:left;
	width:938px;
	padding-right: 20px;
	z-index: 100;
}

#header a {
	color:#3F2A00;
	/*font-family:Georgia,Times New Roman;*/
	/*font-family: 'Ubuntu', sans-serif;*/
	font-family: 'Nunito', sans-serif;
	font-size:41px;
	font-weight: 700;
	line-height:55px;
	padding:0 0 0 10px;
	margin: 0 0 0 0;
	text-decoration:none;
}
#header a:hover {
	text-decoration: none;
}


.subtitle {
	/*font-family: 'Ubuntu', sans-serif;*/
	font-family: 'Nunito', sans-serif;
	font-size:15px;
	padding: 0 0 0 12px;
	margin: 0 0 0 0;
	
}

#subtitle {
	/*font-family: 'Ubuntu', sans-serif;*/
	font-family: 'Nunito', sans-serif;
	font-size:15px;
	padding: 0 0 0 12px;
	margin: 0 0 0 0;
	
}

#subtitle a {
	color:#3F2A00;
	/*font-family:Georgia,Times New Roman;*/
	/*font-family: 'Ubuntu', sans-serif;*/
	font-family: 'Nunito', sans-serif;
	font-size:25px;
	padding:0 0 0 0;
	margin: 0 0 0 0;
	text-decoration:none;
}
#subtitle a:hover {
	text-decoration: none;
}




#alphabet_menu {
	text-align: left;
	height: 28px;
	background:#2E312E;
	margin: 10px auto;
	width: 958px;
}
#alphabet_menu li {
	border-right:3px solid #4D4D4D;
	display:inline;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:13px;
	line-height:26px;
	margin:0 !important;
	padding:0 2px 0 7px;
}
.new-shtick {
	position: relative;
	z-index:500;
}
.new-shtick span {
	background:none repeat scroll 0 0 #FAFAFA;
	color:#C61816;
	font-size:11px;
	left:-42px;
	line-height:18px;
	padding:0;
	position:absolute;
	text-align:center;
	top:20px;
	width:210px;
	border: 1px solid #2E312E;

	-webkit-animation-name: scale;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes scale {
	from{
		-webkit-transform: scale(1);
	}
	50%{
		-webkit-transform: scale(0.95);
		animation-timing-function: ease-out;
	}
	to{
		-webkit-transform: scale(1);
		animation-timing-function: ease-out;
	}
}
div.triangle {
	border-color:transparent transparent #FAFAFA;
	border-style:solid;
	border-width:7px;
	height:0;
	position:absolute;
	right:68px;
	top:8px;
	width:0;
	z-index:900;
}
#alphabet_menu li a,
#bottom li a {
	 color: #fff;
	 text-decoration: none;
}
#a-nav {
	width: 26px;
	position: fixed;
	right: 0;
	display: block;
	background:#2E312E;
	top: 50px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border: 1px solid #eee;
	border-right: none;
}
#a-nav a {
	color:#fff;
	font-size: 12px;
	text-decoration: none;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}
#a-nav li a.current {
	font-size:28px !important;
	font-weight:bold !important;
	line-height: 30px;
	color:#FFAA00;
}
#a-nav li a:hover {
	color:#FFAA00;
	font-size: 28px;
	line-height: 30px;
}

.alphabet a{
  text-transform: uppercase!important;
}
#alphabet_menu li a:hover,
#bottom li a:hover {
	 color: #ffaa00;
	 text-decoration: underline;
}
#alphabet_menu li a.current {
	font-weight: bold!important;
	font-size:18px!important;
}
#alphabet_menu .last {
	border-right: none!important;
}
#holder {
	 width: 958px;
	 margin: 15px auto 0 auto;
	 text-align: left;
}
#header h1 {
	color:#3F2A00;
	display:inline;
	font-family:Georgia,Times New Roman;
	font-size:19px;
	font-weight:normal;
	line-height:22px;
	margin-left:10px;
	text-transform:capitalize;

}
#footer {
	 text-align: left;
	 background: #2E312E;
	 width: 950px;
	 margin: 0 auto;
	 text-align: center;
	 clear: both;
}
#footer li {
	 display: inline;
	 padding:0 0px;
	 line-height: 33px;
	 color: #fff;
}
#footer li a {
	 color: #fff;
	 text-decoration: none;
}

#aside {
	width: 366px;
	margin: 0px 0 20px 15px;
	float: right;
	padding: 5px 10px;
	background: #767676;
}
a {
  color: #000;
}
#aside h3 {
	background: #fff;
	font-size: 16px;
	font-weight: normal;
	color: #C6541A;
	padding: 5px;
}
#games_menu li a,
#top_10 li a{
	display: block;
	background: url('/images/mario_mushrooms.gif') 0 0px no-repeat;
	padding-left: 22px;
	font-size: 14px;
	line-height: 20px;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	margin-right:20px;dkoldies
	text-decoration: none;
	color: #fff;
}

#games_menu li a:visited,
#top_10 li a:visited{
	color: #B5BCB5;
	background-position: 1px 0;
}
#games_menu li a:hover,
#games_menu li a:hover{
	background-position: 0px -18px;
	text-decoration: underline;
	/*border-right: 3px solid #ccc;*/
}
#games_menu .lst{
  margin-bottom: 10px;
}
.add a {
	font-size:11px !important;
	line-height:22px!important;
	text-decoration:none;
	border-bottom:1px dashed #ccc;
	width: 280px!important;
	display: block;
}
.amaz {
	/*background: #000;*/
	width: 335px;
	/*background-color: #A48D93;*/
	text-align: center;
	margin-bottom: 10px;
	overflow: hidden;
}
.amaz h3 {
  text-align: left;
  line-height: 20px;
  /*background: #EEEEEE;*/
  padding: 5px;
  margin-top:0;
  font-size: 13px;
}
.amaz a, .nobg a, .side_add a{
	/*margin: 0px 0 10px 0;*/
	background-color: #eee;
	background-image: none!important;
}
.nobg, .side_add {
  /*border: 1px dashed #ccc;*/
  width: 370px;
}
.side_add {
  /*background:#DAE4DB;*/
  background: #fff;
  padding: 10px 0 0px 0!important;
  margin: 10px 0 10px 0px;
}
.addtoany {
	margin: 5px 0;
}
.addtoany a {
	background-image: none!important;
	padding-left: 0!important;
}
.nobg a:hover, .side_add a:hover, .addtoany a:hover {
	background: none!important;
}
.nobg img, #flash_holder div{
  padding: 2px;
  border: 1px solid #ccc;
}
#flash_holder div {
  width: 300px!important;
}
#flash_holder div img {
  display: none;
}
.nobrd {
  border-bottom: none!important;
  margin-bottom: 10px;
}
.lastli {
	padding-bottom: 20px;
	position: relative;
	z-index:20;
	background: #fff;
}
#appletic {
	width: 540px;
	background: #F4F4F4;
	padding:5px;
	border: 1px solid #fff;
	float: left;
	/*margin: 0 0px 10px -10px;*/
	margin: 0 0px 10px 0px;
}
#applet_holder {
	text-align: center;
}
.row-odd  {
	background:none repeat scroll 0 0 #FAFAFA;
	border-bottom:1px dotted #CCCCCC;
}
.banner, .google_adds {
	width: 522px;
	float: none;
	margin: 15px 30px 0px 10px;
	border: 1px solid #cccccc;
	background: #fff;
	position: relative;
	text-align:center;
	height:60px;

}
.google_adds {
	height: 20px;
	width: 502px;
	text-align: center;
	padding-left: 20px;
	padding-top: 3px;
}
.banner .bnr {
	float: left;
	margin: 0 15px;
}
.banner h3 a {
	font-size: 15px;
	color: #c07d47;
	text-decoration: none;
	font-family: georgia, times new roman;
	line-height: 17px;
}
.banner a {
	line-height: 15px;
	text-decoration: none;
}
.banner ul {
	text-align: center;
	margin: 0!important;
	padding:0!important;
}
.banner ul li {
	display: inline;
	padding:0!important;
	margin: 0 10px;
}
.us_ico {
	position: absolute;
	right: 1px;
	bottom: 1px;
}
.clr {
	clear: both;
	margin: 0!important;
}
.rushcasino {
	background: #4c0000;
	text-align: center;
}
p {
	margin: 10px 5px;
	font-size: 13px;
	line-height:17px;
}
#lst li {
	font-size: 13px;
	margin-left: 40px;
	list-style: square;
}
p img {
	/*border-bottom: 15px solid #9e9a9a;*/
}
h3 {
	font-size: 16px;
	font-weight: 600;
	margin: 10px 0;
	font-family:Georgia,Times New Roman,serif;
}
h4 {
	font-size: 17px;
	font-weight: 600;
	margin: 15px 0px;
	font-family:Georgia,Times New Roman,serif;
}

h5 {
	font-size: 14px;
	font-weight: 600;
	margin: 10px 5px;
}
h2 {
	/*background: #9a7d4d;*/
	background: #C6541A;
	line-height:30px;
	padding: 0 5px;
	color: #fff;
	margin:0 0 2px 0;
	cursor: pointer;
	font-family:Georgia,Times New Roman,serif;
}

#flash {
	margin-left: 40px;
}
.google_adds_side {
	margin: 0 0 10px 0px;
	/*width: 298px;*/
	width: 294px;
	border: 1px dashed #ccc;
	padding: 3px;
	background: #EEE;
}
.google_adds_side {
	color: red!important;
}
.pig {
	width: 200px;
	height: 22px;
	position: absolute;
	background-color: #fff;
}
#rush_banner {
	padding: 10px 6px;
	/*height: 490px;*/
	text-align: center;
}
#big_banner {
  margin: 5px auto;
  position: relative;
	text-align: center;
	width: 100%;
}
#big_banner img{
  /*border: 1px solid #ccc;
  padding: 2px!important;
  background: #fff;*/
}
/*#big_banner a {
  position: absolute;
  text-indent: -5000px;
  display: block;
  top: 0px;
  left: 3px;
  background: transparent;
}*/
#big_banner .gammon {
  width: 300px;
  height: 100px;
}
#big_banner .gammon {
  width: 500px;
  height: 105px;
}
#big_banner .play65 {
  width: 500px;
  height: 60px;
  top: 107px;
  right: 10px;
}
#big_banner .play89 {
  width: 500px;
  height: 185px;
  top: 185px;

}
.hide {display: none;}
.show {display: block;}

/*#loading {
	background:#FFFFFF none repeat scroll 0 0;
	color:#000000;
	font-size:11px;
	left:50%;
	margin-left:-451px;
	position:absolute;
	top: 402px;
	width:500px;
	line-height: 32px;
}*/
#loading {
	background: url('/images/loading3.gif') no-repeat right -2px #FFFFFF;
	color:#000;
	font-size:15px;
	line-height: 35px;
	margin: 0 auto!important;
	padding-left: 20px;
	font-family: monospace;

}
#loading img {
	background: #fff;
	border: none;
}

#rom_ #loading {
  display: none;
}
#scrshots {
  margin: 10px 0;
}
#scrshots img {
	border:1px dashed #767676;
	clear:left;
	float:left;
	margin:0 10px 0 0;
	padding:2px;
}

#scrshots li  {
	font-size: 11px;
	clear: both!important;
	height: 110px;
	color: #515151;
	position: relative;
	line-height: 15px;
	padding: 5px;
	margin: 3px 0;
}
#scrshots li h2 {
  margin: 4px 0 0px 0;
line-height: 25px;
background: none;
	line-height:30px;
	font-size: 16px;
	color: #515151;
}
#scrshots h3 {
	margin: 0 0 5px 0;
}
#scrshots li p {
	font-size: 12px;
	position: absolute;
	bottom: -7px;
	right: 5px;
}
#scrshots span{
	position: absolute;
	top: 5px;
	right: 5px;
}
#scrshots span a {
	font-size: 10px!important;
}
#scrshots li p a{
	color: #313131;
}
#scrshots li p a:hover {
	text-decoration: none;
}
#scrshots .buy a{
	color: #D54400;
	text-decoration: none;
}
#scrshots .buy a:hover {
	text-decoration: underline;
}
.rummy_add {
	background-color: #0094f8;
	text-align:right;
}
.absolute a{
	font-size: 13px;
	color: #C5141A;
	clear: both;
}
.footer {
	font-size: 12px;
	color: #2E312E;
	margin: 5px 0 40px 80px;
	width: 960px;
}
.footer dt, .footer dd {
	display: inline;
}
.footer dd {
	border-right: 1px solid #2E312E;
	padding-right: 3px;
	font-size: 11px;
	line-height: 12px;
}
.footer dd.last {
	border-right: none;
}
.footer a{
	color: #2E312E;
}
.ebay img{
	display: block;
	margin: 10px 0 0 20px;
}
.pitbull_banner {
	display: block;
	height: 60px;
	overflow: hidden;
	text-align: center;
}
li.last {
	border-bottom: none!important;
}
#div-1228473830872 {
	width: 500px;
	border: 1px solid #ccc;
	margin: 10px auto;
}
.google {
  /*margin-left: -96px;*/
  margin: 4px 0;
}
.inner_img_l, .inner_img {
  float: left;
  margin: 0 10px 0 0;
}
.inner_img_r {
  float: right;
  margin: 0 0 0 10px;
}
.inner_img_r, .inner_img_l {
  padding:5px;
  border: 1px solid #CCCCCC;
  background: #fff;
}
#amazon iframe{
  padding-left: 4px;
}
#amazone_adds {
  margin: 0 auto;
}
#amazone_adds li{
  background: url('/images/products/amazon-button.gif') center bottom no-repeat;
  width: 150px;
  height: 210px;
  float: left;
  margin: 0 0 10px 10px;
}
#amazone_adds li a {
  text-align: center;
  display: block;
  height: inherit;
  width: 140px;
  padding: 0 5px;
  text-decoration: none;
  font-size: 12px;
}
#amazone_adds li a:hover {
  background: none;
}
#amazone_adds li a span {
  color: #990000;
  display: block;
}
#searchbox_demo {
  margin-bottom: 10px;
}
.skill_ads img{
	margin: 2px 0;
	border: 1px solid red;
}
#cse-search-results {
	padding: 0 10px;
}
#slider {
	background: #fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#slider img{
	margin-top: -10px;
}
.center {
	margin: 0 auto;
	text-align: center;
}

/*snes list*/
.buy-nes-system #appletic dl,
.buy-nes-games #appletic dl{
	width: 172px;
	border: 0px solid #ccc;
	float: left;
	margin: 10px 0;
	position: relative;
	background: #fff;
	padding: 5px;
	height: 240px;
}
.buy-nes-system #appletic dt,
.buy-nes-games #appletic dt{
	font-size: 13px;
	height: 40px;

}
dd.descr {
	font-size: 10px;
	color: #939393;
	cursor: pointer;
	float: right;
	position:relative;
	display: block;
	line-height: 12px;
}

dd.descr p {
	display: none;
	font-size: 11px;
	line-height: 12px;
	background: #eee;
	right: -10px;
	top: 5px;
	width: 162px;
	border: 1px solid #000;
	position: absolute;
	padding: 3px;
	color: #000;
	text-decoration: none!important;
}
.buy-nes-system #appletic dd.descr:hover,
.buy-nes-games #appletic dd.descr:hover{
	color: #000;
}
.buy-nes-system #appletic dd.descr:hover p,
.buy-nes-games #appletic dd.descr:hover p{
	display: block;

}
.buy-nes-system #appletic dd strong,
.buy-nes-games #appletic dd strong{
	color: #52370A;
	font-size: 12px;
	position: absolute;
	bottom: 10px;
	left: 5px;
	display: block;
}
.buy-nes-games #appletic dd img{
	margin: 0 0 0 0px;
}
.buy-nes-system #appletic dd a,
.buy-nes-games #appletic dd a{
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: #e15a00;
	width: 70px;
	line-height: 18px;
	text-align: center;
	color: #fff;
	font-size: 12px!important;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
a.play{
	position: static!important;
	color: #e15a00!important;
	background: none!important;
	display: block!important;
	width: 150px!important;
	margin: 5px 0 0 10px;
	text-align: left!important;
}
.buy-nes-system #appletic dd a:hover,
.buy-nes-games #appletic dd a:hover{
	text-decoration: underline;
}
.buy-nes-system #appletic a.more,
.buy-nes-games #appletic a.more{
	font-size: 12px;
	display: block;
	margin: 10px 0;
	background: #fff;
	padding: 0px;
	text-align: right;
	padding: 3px;
	clear: both;
}
.buy-nes-system #appletic a:hover.more,
.buy-nes-games #appletic a:hover.more {
	color: #e15a00!important;
}
#nes-4-sale-banner li strong {
	color:#52370A;
	display:block;
	font-size:13px;
	line-height:32px;
	padding:0 10px;
	font-family:Georgia,Times New Roman,serif;
}
#nes-4-sale-banner li{
	background: url('/images/buy-nes-games-systems.jpg') no-repeat;
}
#nes-4-sale-banner li.wiz {
	background: url('/images/wiz-concole.jpg') no-repeat 206px top;
	height: 120px;
	margin-top: 20px;
}
#nes-4-sale-banner li a {
	font-size: 11px;
	width: 190px!important;
	margin:0 0 0 5px;
	padding: 0;
	background: none;
	cursor: pointer;
	line-height: 16px;
	display: block;
	text-decoration: none;
}
#nes-4-sale-banner li.wiz a {
    display: block !important;
    height: 79px;
    padding-right: 149px !important;
    width: 198px !important;
}
#nes-4-sale-banner li a:hover {
	background: none!important;
	border: none;
	text-decoration:underline;
}
#nes-4-sale-banner li.nes_systems {
	background-position: 206px -104px;
	height: 116px;
	position: relative;
}
#appletic #nes-4-sale-banner li.nes_games {
	background-position: right 8px;
}
#appletic #nes-4-sale-banner li.nes_systems {
	background-position: right -104px;
}
#nes-4-sale-banner li.nes_games {
	background-position: 206px 8px;
}
.dkoldies {
	padding: 5px 7px;
	background: #fff;
	margin: 7px 0;
}
.dkoldies h4 {
	margin:5px 0 10px 0;
	font-size: 16px;
}
.dkoldies h4 a {
	text-decoration: underline!important;
	color: #fff!important;
}
ul.dkoldies ul{
	margin: 2px 10px!important;
}
.dkoldies img {
	margin: 0 auto;
}
.dkoldies a {
	font-size:12px;
}
#gog_ad {
	margin-top: 10px!important;
}
#sale_ban {
	width: 346px;
	overflow: auto;
	background: #fff;
	padding: 5px 10px;
	margin: 10px 0;
}
#sale_ban li {
	font-size: 13px;
	width: 50%;
	float: left;
	position: relative;
	height: 230px;
	text-align: left;
	/*border:1px solid red;*/
	text-align: center;
}
#sale_ban li img {
	border:1px dashed #767676;
	padding:2px;
	height: 141px;
}
#sale_ban strong {
	color:#52370A;
	display:block;
	font-family:georgia;
	font-size:14px;
	line-height:23px;
}
#sale_ban li a,
.nes-pack .buy,
.side_add .buy{
	display: block;
	/*position: absolute;*/
	margin: 4px auto;
	bottom:	0px;
	left: 10px;
	background: #e15a00;
	width: 100px!important;
	line-height: 18px;
	text-align: center;
	color: #fff!important;
	font-size: 12px!important;
	text-decoration: none;
	padding: 0;

}
#sale_ban li a:hover {
	background: #BF4C01!important;
}
#sale_ban li h5 {
	font-size: 10px;
	margin: 0 0 10px 0;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	line-height:18px;
	color: #52370A;
}
#sticky_footer {
	position: fixed;
	height: 26px;
	line-height: 26px;
	left:0;
	width: 100%;
	bottom: 0px;
	background: #fff;
	border-top: 1px solid #2E312E;
	z-index: 900;
}
#sticky_footer li {
	display: inline;
	padding: 0 5px;
	position: relative;
}

.over_g{
	font-size: 11px;
	color: #660000;
	letter-spacing: normal;
	line-height: 19px;
	position: fixed;
	bottom: 5px;
	width: 200px;
	background: #fff;
	z-index: 999;
	left: 50%;
	margin-left: -470px;
}
.over_g a {
	color: #660000;
}
#sticky_footer li a {
	font-size: 12px;
	letter-spacing: 0.8px;
}
#sticky_footer li a:hover {
	text-decoration: none;
}
#games_list {
	float: left;
}
#games_list, #games_list-2 {
	margin: 5px 0 10px 0;
	width: 262px;
}
#games_list-2 {
	float: right;
}
#games_list li,
#games_list-2 li{
	font-size: 12px;
	line-height: 19px;
	display: block;
	border-bottom: none;
	margin:0 0 0 10px;
}
#games_list li.lefty {
	border: 1px solid green;
}
#games_list li a:hover,
#games_list-2 li a:hover{
	text-decoration: none;
	color: #D54400;
}
h2 span, h3 span {
	text-transform: uppercase;
}
._728 {
	background:none repeat scroll 0 0 #FFFFFF;
	height:90px;
	padding:4px;
	position:absolute;
	top: 112px;
	width:728px;
	left: 50%;
	margin-left: -490px;
	border: 1px solid #767676;
	z-index: 300;
}

._728_2 {
	background:none repeat scroll 0 0 #FFFFFF;
	height:21px;
	padding:4px;
	position:absolute;
	top: 170px;
	width:728px;
	left: 50%;
	margin-left: -490px;
	border: 1px solid #767676;
	z-index: 300;
}

.aff_links {
	position:absolute;
	left: 50%;
	top:-18px;
	margin-left:316px;
	display: block;
	font-size: 12px;
	line-height: 18px;
	padding: 2px 0;
}
.aff_links a{
	padding-left: 15px;
}
.aff_links a:hover {
	color: #D54400;
}
.side_links {
	float: right;
	width: 160px;
	/*border: 1px solid red;*/
	/*background: #eee;*/
	padding: 3px!important;
	/*border: 1px dashed #000000;*/
}
.side_links a {
	display: block;
	margin:0 0 0 10px!important;
	padding: 0px 0!important;
	font-size:12px!important;
	text-decoration: underline!important;
}
#aside .side_links a:hover {
	color: #D54400!important;
}
.dkoldies h4 {
	background: #fff;
	background:none repeat scroll 0 0 #C6541A;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Georgia,Times New Roman,serif;
	line-height:30px;
	margin:0 0 2px;
	padding:0 5px;
}
.side_links form {
	margin: 25px 0 0 0px;
	padding: 10px;
	background: #fff;
}
.nes-pack{
	float: right;
	width: 237px;
	margin: 5px 0;
}
#rush_banner .nes-pack {
	float: none!important;
	margin: 0 auto;
}
.nes-pack .buy {
	width: 237px!important;
}
.img_holder {
	background: #fff;
	padding: 2px;
	border: 2px solid #fff;
	height: 68px;
	display: block;
}
.img_holder img {
	border: 1px solid #D24600;
}
.side_add .buy {
	width: 130px!important;
	padding: 0 8px!important;
	margin: 0px 0 10px 0;
	border: 1px solid #3F2A00;

}
.side_add a.buy:hover,
.nes-pack a.buy:hover{
	background:#D24600!important;
	color: #fff!important;
}
#nes-4-sale-banner {
	position: relative;
}
a.games_indent,
a.sys_indent {
	display: block;
	background: transparent;
	position: absolute;
	right: 30px;
	height: 100px;
	width: 110px!important;
	top:0;
	text-indent: -7777px;
}
#nes-4-sale-banner a.sys_indent {
	top: 120px;
}
#search-box {
	background: #fff;
	position: absolute;
	/*top: 184px;*/
	top: 110px;
	width: 200px;
	display: block;
	left: 50%;
	/*margin: 0 0 0 267px;*/
	margin: 0 0 0 93px;
	border: 1px solid #767676;
	z-index:105;
}
.submit {
	background:none repeat scroll 0 0 #C6541A;
	color:#FFFFFF;
	height:18px;
	width:50px;
	border:1px solid #CCCCCC;
}
#joystick {
	width: 200px;
	overflow: hidden;
	margin-left: 20px;
	margin-top: -50px;
}
.current-game{
	display: block;
	margin: 6px 0;
	bottom:	0px;
	text-align: left;
	padding: 0;
	float: right;
	width: 310px;
	padding: 0px 5px 5px 5px;
	border-left: 1px dotted #000;
}
.game_holder .current-game {
	width: 380px;
	border: none;
	float: left!important;
	margin-left: 0px!important;
}

.current-game a {
	font: normal 11px/20px "arial";
	color: #D24600;
	display: block;
	text-decoration: none;
}
.current-game a span {
	color: #fff;
	background: #D24600;
	padding: 2px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

#cse-search-box {
	margin: 3px!important;
}
#search-box .inpt {
	width: 120px;
	border: 1px solid #000;
}
#btn_group{
	width: 165px;
	/*border: 1px solid red;*/
	float: left;
}
span.fcintro {
	color:#3B5998;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
	display: block;
	margin: 5px 0;
}
.facebook {
	border:none;
	overflow:hidden;
	width:356px;
	height:24px;
}
#side-alphabet,
.facebook{
	background: #fff;
	padding: 5px;
	margin: 5px 0;
}
#side-alphabet .alphabet{
	float:left!important;
}
#side-alphabet .alphabet a {
	font-size: 13px!important;
	background: none!important;
	padding:0 2px;
	margin:0 0 0px 0;
	padding:0 2px;
	line-height: 15px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	text-decoration: none;
}
#side-alphabet .alphabet a.current {
	background:#D54400!important;
	color: #fff!important;
}
.cntr {
	text-align:center;
}
#santas-hat {
	/*background:url("/images/santas-hat.png") no-repeat scroll 0 0 transparent;*/
	height:75px;
	left:50%;
	margin-left:386px;
	position:absolute;
	top:41px;
	width:89px;
	z-index:105;
}
.ad-buy {
	background:url("/images/buy-nintendo-bg.png") no-repeat scroll 452px 0px #fff;
	text-align: left;
	padding: 0;
}
.ad-buy h4 {
	color: #C6541A;
	margin: 10px;
}
.ad-buy a {
	font-size: 16px;
	padding: 0 10px;
}
.ad-buy ul {
	margin: 10px;
}
.ad-buy li {
	display: inline;
	padding: 0px 15px 1px 0;

}
.ad-buy li a {

	font-size: 11px;
	padding: 2px!important;
}
.ad-buy li a:hover {
	background: #C6541A;
	color: #fff;
}
/*[TOP 10]*/
#top-games {
	margin: 15px auto;
}
	#top-games li{
		float: left;
		list-style: none;
		margin: 3px!important;
		width: 175px;
		overflow: hidden;
		border: 1px solid #767676;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	#top-games li img {
		width: 165px;
		height: 84px;
		margin: 4px;
		border: 1px solid #767676;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	#top-games li span a{
		display: block;
		width: 160px;
		margin: 0px 5px 2px 5px;
		font-size: 11px;
		line-height: 16px;
		text-transform: capitalize;
		color: #000;
		padding: 0 0 0 2px ;
	}
	#top-games li span a:hover {
		background: #C6541A;
		color: #fff;
	}

/*[//TOP 10]*/
.facebook {
	margin:4px 0px 8px 0px!important;
}
.facebook a{
	-moz-border-radius: 5px 5px 5px 5px;
    background-color: #ECEEF5;
    border: 1px solid #CAD4E7;
    color: #3B5998;
    display: block;
    float: none;
    height: 20px;
    line-height: 21px;
    margin: 0;
    padding: 1px 3px;
	font: normal 11px/18px "lucida grande",tahoma,verdana,arial,sans-serif;
	text-decoration: none;
	text-align: center;
}
.facebook a span {
	font-weight: bold;
}
.facebook a:hover {
	border-color: #9DACCE;
}
#appletic .rom {
	background: #eee;
	padding: 1px 2px;
	border: 1px dotted #C6541A;
	font-size: 10px;
	text-decoration: none;
}
#for_sale {
	border: 2px dashed #fff;
	padding: 5px;
}
#for_sale a {
	display: block;
	font: normal 20px/25px 'Georgia', serif;
	color: #fff;
	text-decoration: none;
	text-align: center;
}